ident {dplyr} | R Documentation

## Flag a character vector as SQL identifiers

### Description

`ident()` takes unquoted strings and quotes them for you; `ident_q()` assumes its input has already been quoted.

### Usage

    ident(...)

### Arguments

`...` | A character vector, or name-value pairs

### Details

These two `ident` clsases are used during SQL generation to make sure the values will be quoted as, not as strings.

[Package dplyr version 0.7.4 Index]